@charset "utf-8";

/* ===========================================
 * 水面特性・進入コース別情報
 * ======================================== */
/* ****** 共通 ******** */
#com_content_wrapper #com_content {
    padding-top: 0;
}

.category_suimen .u-mb_33 {
    margin-bottom: 3.3rem;
}
.category_suimen .par-title02 {
    display: flex;
    width: 34rem;
    margin: auto;
    justify-content: space-between;
    background: unset;
}

.category_suimen .par-title02 li{
    min-height: 2.6rem;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2.6rem;
}

.category_suimen .par-title02 li.tanni{
	font-size: 1.0rem;
}

.category_suimen .date {
    font-weight: bold;
    text-align: right;
    margin-right: 2rem;
}

/* ****** タブ ******** */
.category_suimen {
    padding-top: 2rem;
    border-radius: 1rem;
}

.category_suimen .par-tab02 {
    height: 4rem;
    padding: 0 1.6rem;
    border-bottom: 2px solid var(--MAIN_COLOR, #003288);
}

.par-tab02 .par-tab_li .par-tab_item{
    height: 4rem;
}
.category_suimen .par-tab02 .par-tab_li .par-tab_item_cell {
    border-radius: 0.6rem 0.6rem 0 0;
    height: 100%;

}
.category_suimen .par-tab02 .par-tab_li.selected .par-tab_item_cell {
    display: inline-block;
    width: 100%;
    height: 100%;
    border-top: none;
    border-left: none;
    border-right: none;
    line-height: 4rem;
    color: #FFFFFF;
}

.par-tab02 .par-tab_li.selected .par-tab_item {
    height: 100%;
    width: 100%;
    text-align: center;
    border-radius: 1.6rem 1.6rem 0 0;
    background-color: #FFF;
    border-bottom: none;
}

.par-tab02 .par-tab_li.selected .par-tab_item_cell {
    background-color: #003288;
}
.category_suimen .par-tab02 .par-tab_li {
    border-radius: 0.6rem 0.6rem 0 0;
    height: 4rem;
    background-color: unset;
} 

/* ****** 水面特性 ******** */
/* image */
.category_suimen img {
    width: 100%;
    padding: 0 0 2.5rem 0;
}

.category_suimen .suimen_tokusei_area img {
    padding: 0 1.6rem 1.0rem 1.6rem;
}
.category_suimen .par-title01 {
    margin: auto;
    font-size: 2rem;
    padding-right: 1.5rem;
    background-color: unset;
    border: none;
    color: #003288;
    min-height: 0;
}

/* contents */
.category_suimen #suimen {
    display: block;
    padding-top: 0.8rem;
}

.category_suimen .par-tab01 {
    position: relative;
}

.category_suimen .outer_block {
    display: none;
}

.category_suimen .suimen_block {
    padding-bottom: 0;
}

.category_suimen .suimen_tokusei_area .article_block .article .contents {
    font-size: 1.6rem;
    line-height: 1.6;
}

/* ****** テーブル ******** */
.category_suimen table.par-table01 {
    margin: 0rem 1.6rem 0rem 1.6rem;
    border: 0.1rem solid var(--MAIN_GRAY, #BABABA);
    width: 92%;
}

.category_suimen table.par-table01 thaed {
    border: 0.1rem solid #FFF;
}

.category_suimen table.par-table01 thead {
    height: 3.5rem;
}

.category_suimen table.par-table01 th {
    width: 17.7rem;
    height: 4rem;
    font-size: 1.2rem;
    font-weight: normal;
}

.category_suimen table.par-table01 td:first-child {
    border-left: none;
}

.category_suimen table.par-table01 td:last-child {
    border-right: none;
}

.category_suimen table.par-table01 td {
    height: 2rem;
    font-size: 1.4rem;
    font-weight: normal;
    /* padding: 1.9rem 0; */
    /* border:0.2rem solid var(--MAIN_COLOR, #003288); */
}

.category_suimen table.par-table01 td.suimen-tokusei,
.category_suimen table.par-table01 td.race-feature,
.category_suimen table.par-table01 td.seat{
    text-align: left;
    padding: 1rem;
}

.category_suimen table.par-table01 td.seat.chilt{
    text-align: center;
}
.par-table01.normal tbody tr:nth-of-type(odd) td,
.par-table01.group tbody:nth-of-type(odd) tr td {
	background-color: #FFFFFF;
}
/* 奇数行に色付け */
.par-table01.normal tbody tr:nth-of-type(odd) td,
.par-table01.group tbody:nth-of-type(odd) tr td {
	background-color: #FFFFFF;
}
/* 偶数行に色付け */
.par-table01.normal tbody tr:nth-of-type(even) td,
.par-table01.group tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #e5f5ff);
}
/* ****** 最近のボートレース場データ ******** */
.category_suimen #shinnyu .now_boatdata_area .par-title01 {
    margin: 0 auto;
    padding: 0rem 1rem;
}

.category_suimen .now_boatdata_area .sub_title,
.category_suimen .kisetsu_boatdata_area .sub_title {
    font-size: 2rem;
    color: var(--MAIN_BLACK, #222);
    font-weight: bold;
    padding: 0 1.6rem;
    margin-bottom: 1.3rem !important;
}

.category_suimen #shinnyu {
    padding-top: 1rem;
}

.category_suimen #shinnyu table.par-table01 th {
    width: 5rem;
    height: 2.5rem;
}

.category_suimen #shinnyu table.par-table01 tr.course_kimarite {
    height: 2.5rem;
}

.category_suimen #shinnyu table.par-table01 tr:nth-child(1) th:first-child {
    width: 4.5rem;
}

.category_suimen #shinnyu table.par-table01 td {
    /* height: 5.6rem;*/
    font-size: 1.4rem;
    font-weight: bold;
    text-align: right;
    padding-right: 1.0rem;

}

.category_suimen #shinnyu table.par-table01 td.course{
    text-align: center;
    padding-right: 0rem;
}

.category_suimen #shinnyu table.par-table01 .course {
    font-size: 1.4rem;
    font-weight: bold;
}

.category_suimen #shinnyu table.par-table01 tr.main_head th {
    height: 3rem;
}

.category_suimen #shinnyu table.par-table01 tr.sub_head th {
    height: 2.5rem;
}

.category_suimen #shinnyu table.par-table01 tr.sub_head th:nth-child(4) {
    line-height: 1.7rem;
}

/* ****** 季節別のボートレース場データ ******** */
.category_suimen .kisetsu_boatdata_area .par-title01 {
    margin: 0 auto;
}

.category_suimen .kisetsu_boatdata_area .sub_title {
    font-size: 1.8rem;
    color: #121212;
}
/* ****** 春 ****** */
.category_suimen .kisetsu_boatdata_area .table_spring table.par-table01 th {
    background-color: #ff7681;
    border: 0.1rem solid #FFF;
}

.category_suimen .kisetsu_boatdata_area .table_spring table.par-table01 thead {
    border: 0.1rem solid #FF7681;
}

/* ****** 夏 ****** */
.category_suimen .kisetsu_boatdata_area .table_summer table.par-table01 th {
    background-color: #4aba03;
    border: 0.1rem solid #FFF;
}

.category_suimen .kisetsu_boatdata_area .table_summer table.par-table01 thead {
    border: 0.1rem solid #4aba03;
}

/* ****** 秋 ****** */
.category_suimen .kisetsu_boatdata_area .table_fall table.par-table01 th {
    background-color: #EB6D00;
    border: 0.1rem solid #FFF;
}

.category_suimen .kisetsu_boatdata_area .table_fall table.par-table01 thead {
    border: 0.1rem solid #EB6D00;
}

/* ****** 冬 ****** */
.category_suimen .kisetsu_boatdata_area .table_winter table.par-table01 th {
    background-color: #3873d9;
    border: 0.1rem solid #FFF;
}

.category_suimen .kisetsu_boatdata_area .table_winter table.par-table01 thead {
    border: 0.1rem solid #3873d9;
}

.category_suimen .kisetsu_boatdata_area .table_block .par-table01 th {
    font-size: 1.4rem;
    font-weight: bold;
}

.category_suimen .kisetsu_boatdata_area .table_block .par-table01 td {
    font-weight: bold;
}

.category_suimen .kisetsu_boatdata_area .table_block .par-table01 th {
    font-weight: bold;
}

.category_suimen .kisetsu_boatdata_area .table_block.table_spring .par-table01 th,
.category_suimen .kisetsu_boatdata_area .table_block.table_summer .par-table01 th,
.category_suimen .kisetsu_boatdata_area .table_block.table_fall .par-table01 th,
.category_suimen #shinnyu .kisetsu_boatdata_area .table_block.table_winter .par-table01 th {
    border-bottom: none;
    font-weight: normal;
}

.category_suimen #shinnyu .kisetsu_boatdata_area .table_block.table_winter .date {
    margin-bottom: 0 !important;
}

.category_suimen #shinnyu .kisetsu_boatdata_area .table_block th:first-child {
    border-left: none !important;
}

.category_suimen #shinnyu .kisetsu_boatdata_area .table_block th:last-child {
    border-right: none !important;
}

.category_suimen #shinnyu .kisetsu_boatdata_area .table_block td:first-child {
    border-left: none !important;
}

.category_suimen #shinnyu .kisetsu_boatdata_area .table_block td:last-child {
    border-right: none !important;
}
